# Uses of Class
org.apache.lucene.analysis.morfologik.MorphosyntacticTagsAttributeImpl

Packages that use MorphosyntacticTagsAttributeImpl
Package
Description
org.apache.lucene.analysis.morfologik
This package provides dictionary-driven lemmatization ("accurate stemming") filter and analyzer for the Polish Language, driven by the Morfologik library developed by Dawid Weiss and Marcin Miłkowski.

- ## Uses of MorphosyntacticTagsAttributeImpl in org.apache.lucene.analysis.morfologik

  Methods in org.apache.lucene.analysis.morfologik that return MorphosyntacticTagsAttributeImpl
  Modifier and Type
  Method
  Description
  `MorphosyntacticTagsAttributeImpl`
  MorphosyntacticTagsAttributeImpl.`clone()`